<!DOCTYPE html><!--  Last Published: Wed Sep 07 2022 12:55:35 GMT+0000 (Coordinated Universal Time)  -->
<html data-wf-page="62dffecc41b6ff2f667873a9" data-wf-site="59833d390a24e50001b873d8">
<head>
  <meta charset="utf-8">
  <title>Make.org・SIAL・The results</title>
  <meta content="The 2020 edition of SIAL Paris is set to launch a new dynamic by opening debate around a powerful and unifying theme: #Own the Change. Through multiple actions and especially this consultation, SIAL Paris wants to unite food professionals across the world around the major transformations taking place in the industry. The answers of food professionnels in France and all around the world helped highlight 9 key ideas." name="description">
  <meta content="Make.org・SIAL・The results" property="og:title">
  <meta content="The 2020 edition of SIAL Paris is set to launch a new dynamic by opening debate around a powerful and unifying theme: #Own the Change. Through multiple actions and especially this consultation, SIAL Paris wants to unite food professionals across the world around the major transformations taking place in the industry. The answers of food professionnels in France and all around the world helped highlight 9 key ideas." property="og:description">
  <meta content="Make.org・SIAL・The results" property="twitter:title">
  <meta content="The 2020 edition of SIAL Paris is set to launch a new dynamic by opening debate around a powerful and unifying theme: #Own the Change. Through multiple actions and especially this consultation, SIAL Paris wants to unite food professionals across the world around the major transformations taking place in the industry. The answers of food professionnels in France and all around the world helped highlight 9 key ideas." property="twitter:description">
  <meta property="og:type" content="website">
  <meta content="summary_large_image" name="twitter:card">
  <meta content="width=device-width, initial-scale=1" name="viewport">
  <link href="css/normalize.css" rel="stylesheet" type="text/css">
  <link href="css/components.css" rel="stylesheet" type="text/css">
  <link href="css/make-org-site-corpo.css" rel="stylesheet" type="text/css">
  <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js" type="text/javascript"></script>
  <script type="text/javascript">WebFont.load({  google: {    families: ["Changa One:400,400italic","Playfair Display:regular,italic,900,900italic","Ultra:regular","Roboto:regular:latin,greek,greek-ext,cyrillic-ext","Roboto Condensed:regular,700:latin,latin-ext,greek-ext,cyrillic-ext","Playfair Display:regular,italic,700,700italic,900,900italic","Playfair Display:regular,900italic","Yellowtail:regular"]  }});</script>
  <!-- [if lt IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js" type="text/javascript"></script><![endif] -->
  <script type="text/javascript">!function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);</script>
  <link href="images/favicon.png" rel="shortcut icon" type="image/x-icon">
  <link href="images/webclip.png" rel="apple-touch-icon">
  <meta name="viewport" content="width=device-width, initial-scale = 1.0, maximum-scale=1.0, user-scalable=no">
  <meta property="fb:pages" content="122037308191612">
  <style>
.horizontalscrollformobile, .vffresultstabs {
  -webkit-overflow-scrolling: touch; 
}
.horizontalscrollformobile::-webkit-scrollbar { 
    display: none; 
}
.w-slider-dot {
  background: rgba(0,0,0,0.05);
  color: red;
  width: 7%;
  height: 5px;
}
.w-slider-dot.w-active {
  background: #ffffff;
    color: #ffffff;
    width: 7%;
  height: 5px;
}
</style>
  <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
  <script type="text/javascript" src="https://platform-api.sharethis.com/js/sharethis.js#property=5b52075dc09b4b00110a9867&product=inline-share-buttons" async="async"></script>
  <style>
.vffresultsideawrap {
white-space: normal;
}
</style>
</head>
<body class="body-white">
  <div data-collapse="medium" data-animation="default" data-duration="400" data-easing="ease" data-easing2="ease" role="banner" class="header w-nav">
    <div class="container1140header w-container">
      <div id="menuBurger" class="menu-burger"><img src="images/burger.svg" loading="lazy" id="menu-burger" alt="" class="image-43"></div>
      <a href="https://make.org/" target="_blank" class="headerlogo w-nav-brand"><img src="images/logoMake.svg" height="47" alt=""></a>
      <div id="nav-mobile" class="nav-menu-about w-clearfix">
        <a href="https://about.make.org/en/who-are-we" class="headermenuitem headermenuitemqsn w-nav-link">Who are we?</a>
      </div>
    </div>
  </div>
  <div class="container-1140-margins hero place sial">
    <div class="container-1440 align-left">
      <h1 class="trade font-size-30 align-left margin-top-10 margin-bottom-0 mobile">HOW CAN WE ENSURE THE PROVISION OF HEALTHY, ECO-FRIENDLY FOOD TO A RAPIDLY GROWING POPULATION AND SECURE A SAFER FUTURE FOR ALL?<br></h1>
      <div class="font-size-16 black-50">Consultation from January 20th, 2020 to June 7th, 2020</div>
    </div>
  </div>
  <div data-duration-in="300" data-duration-out="100" id="onglets" data-current="consultation" data-easing="ease" class="tabs w-tabs">
    <div class="pourquoi-onglets w-tab-menu">
      <a data-w-tab="pourquoi" class="pourquoi-onglet w-inline-block w-tab-link">
        <div><span class="font-awesome"></span> Learn more</div>
      </a>
      <a data-w-tab="consultation" class="pourquoi-onglet w-inline-block w-tab-link w--current">
        <div>The results of the consultation<span class="date"></span></div>
      </a>
    </div>
    <div class="container1140lpaddings whitebg min-height-100vh w-tab-content">
      <div data-w-tab="pourquoi" class="container-1440 w-tab-pane">
        <div class="container-1140-margins hero-sial"></div>
        <div class="container-1140-margins white-background">
          <div class="container-1440">
            <div class="pourquoi-2-col-container w-row">
              <div class="padding-left-0-right-50 padding-left-right-0-mobile w-col w-col-8 w-col-small-small-stack">
                <div class="encart-consultation-terminee margin-bottom-50 sial">
                  <h2 class="trade margin-bottom-0 black-50 align-left margin-top-0">This Consultation is closed</h2>
                  <div class="align-left font-size-16"><span class="bold"><strong>6,5k food professionals around the world have taken part in the consultation and committed alongside SIAL Paris to initiate a new dynamic of transition, reinvention and global social responsibility for the food industry. Thank you for your participation !</strong></span><br></div>
                </div>
                <div class="align-left font-size-16">Health, transparency, eco-responsibility, food justice – the pandemic has brought the deep issues impacting our industry into the spotlight. Never has the need for change and reinvention been so strong. Food professionals of the world, we are calling on you to pool your collective intelligence, to develop the solutions together, as a community, to offer food that’s healthy, balanced, eco-friendly, fair and accessible to the greatest number. <span class="bold"><strong><br>‍</strong></span><br>In October, the 2020 edition of SIAL Paris is set to launch a new dynamic by opening debate around a powerful and unifying theme: <strong>#Own the Change</strong>. At a time of transitions, reinventions and global social responsibility, we want to unite food professionals across the world around the major transformations taking place in the industry.<br>‍<br>‍We will always need to eat, but the changes on the horizon are huge. Between now and 2030, the worldwide population will rise from 7.6 to 8.6 billion (United Nations Report,  2017). This enormous increase represents an immense challenge for the food community. Making sure there will be enough to eat obviously comes before innovation, but there are new paradigms to take into account: producing more while polluting less, exploring new supply sources, becoming more transparent…<br>‍<br>New approaches have to initiated or reinforced that respect people and the environment. That’s why SIAL Paris is urging the food community to seize the reins of change and imagine tomorrow’s solutions together.  <br>‍<br>“Our rapport with food is changing and we have to make new choices. We have to urgently re-think our relationship with agriculture and the transformation and distribution of products to deliver consumers an experience that makes sense. At the SIAL, we believe that business performance is only meaningful if it brings improvements to health, the environment and society as a whole. Our role is to understand, analyze and incite change by giving our exhibitors and visitors, who are the first to be affected, the keys to create the solutions of the future.  <br><strong>Nicolas Trentesaux, General Director of the SIAL Network<br>‍</strong><br>SIAL is committed. We are a founding member of the Great Cause “How can we enable everyone to eat better” with Make.org and its partners. The aim is to give strong, international resonance to the best propositions from the public, generate avenues for development through own consultation with the worldwide food industry and put the ideas into action collectively.  <br>Please join us. We want to mobilize all food professionals in all their diversity. Propose your solutions on make.org from the beginning of April to the end of May and participate in their concrete development at SIAL Paris in October!  <br></div>
              </div>
              <div class="padding-left-0-mobile w-col w-col-4 w-col-small-small-stack">
                <div class="why-cta align-left margin-top-0-mobile no-sticky">
                  <p>Initiated by:</p>
                  <div class="w-layout-grid pourquoi-grid-initiateurs">
                    <a id="w-node-_5e504a0f-6f84-235e-3e74-2ce5f6d95314-667873a9" href="https://www.sialparis.com/" target="_blank" class="pourquoi-initiateur-container w-inline-block"><img src="images/Sial.svg" alt="Croix-rouge Française"></a>
                  </div>
                  <p>in partnership with :</p>
                  <div class="w-layout-grid pourquoi-grid-initiateurs cese _2">
                    <a href="https://www.foodclicks.nl/" target="_blank" class="w-inline-block">
                      <div class="pourquoi-initiateur-container"><img src="images/Foodclicks.svg" height="60" alt="Foodclicks" class="img-fit-fill"></div>
                    </a>
                    <a href="https://www.foodpersonality.nl/" target="_blank" class="w-inline-block">
                      <div class="pourquoi-initiateur-container"><img src="images/FP.svg" height="60" alt="Foodclicks" class="img-fit-fill"></div>
                    </a>
                    <a href="https://www.evmi.nl/" target="_blank" class="w-inline-block">
                      <div class="pourquoi-initiateur-container"><img src="images/Evmi.svg" height="60" alt="EVmi" class="img-fit-fill"></div>
                    </a>
                    <a href="https://www.levensmiddelenkrant.nl/" target="_blank" class="w-inline-block">
                      <div class="pourquoi-initiateur-container"><img src="images/LevensmiddelenKrant.svg" height="60" alt="Foodclicks" class="img-fit-fill"></div>
                    </a>
                    <a href="https://www.vmt.nl/?_ga=2.211023893.1439537114.1591004064-548193094.1591004064" target="_blank" class="w-inline-block">
                      <div class="pourquoi-initiateur-container"><img src="images/VMT.svg" height="60" alt="Foodclicks" class="img-fit-fill"></div>
                    </a>
                    <a href="https://privacy.vakmedianet.nl/distrifood/?ref=https%3A%2F%2Fwww.distrifood.nl%2F" target="_blank" class="w-inline-block">
                      <div class="pourquoi-initiateur-container"><img src="images/Distrifood.svg" height="60" alt="Foodclicks" class="img-fit-fill"></div>
                    </a>
                    <a href="#" target="_blank" class="w-inline-block">
                      <div class="pourquoi-initiateur-container"><img src="images/Foodmagazine.svg" height="60" alt="Foodclicks" class="img-fit-fill"></div>
                    </a>
                  </div>
                  <a href="https://make.org/GB-en/consultation/future-food/selection" class="cta display-block float-left align-center hidden">Participate</a>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="container-1140-margins dates">
          <div class="container-1440 sial-dates">
            <div class="align-left w-row">
              <div class="no-padding-mobile w-col w-col-3">
                <div class="font-size-30 playfair black">Milestones</div>
              </div>
              <div class="no-padding-mobile w-col w-col-9">
                <div class="w-row">
                  <div class="dates-col w-col w-col-3">
                    <div class="trade">January 20</div>
                    <div class="black-50">Launch of the French consultation</div>
                  </div>
                  <div class="dates-col w-col w-col-3">
                    <div class="trade">April 7</div>
                    <div class="black-50">Launch of the <br>international consultation</div>
                  </div>
                  <div class="dates-col w-col w-col-3">
                    <div class="trade">July 2020</div>
                    <div class="black-50">sharing of global results</div>
                  </div>
                  <div class="dates-col w-col w-col-3">
                    <div class="trade">From 18 to 22 October 2020</div>
                    <div class="black-50">During SIAL Paris, companies, experts and major witnesses transform the best proposals into concrete actions</div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="container-1140-margins sial">
          <div class="container-1440">
            <h2 class="margin-bottom-30 margin-top-0"><span class="h2-surtitle">some</span>key figures</h2>
            <div class="w-row">
              <div class="media-table-col w-col w-col-4">
                <div class="chiffre-cdc mumu">98.5%</div>
                <div>of European Retailers consider sustainability as a key factor in product sourcing <br>(ITC International Trade Centre survey 2019)</div>
              </div>
              <div class="media-table-col w-col w-col-4">
                <div class="chiffre-cdc mumu">68%</div>
                <div>of consumers across the world say they were willing to pay extra for sustainable goods <br>(Nielsen survey panel conducted in 60 countries worldwide)</div>
              </div>
              <div class="media-table-col-copy w-col w-col-4">
                <div class="chiffre-cdc mumu">9/10</div>
                <div>of consumers express the need for transparency about food products<br>(Food 360 Kantar and Sial survey)</div>
              </div>
            </div>
            <a href="https://make.org/FR-fr/consultation/medias-citoyens/selection" id="cta-ditp-1" target="_blank" class="cta margintopbottom40 hidden">Participer à la consultation</a>
          </div>
        </div>
        <div class="container-1140-margins white-background">
          <div class="container-1440">
            <div class="w-row">
              <div class="align-left-mobile bercy w-col w-col-4"><img src="images/consensus.svg" width="310" alt=""></div>
              <div class="align-left no-padding-mobile w-col w-col-8">
                <div class="trade color-make margin-bottom-10"><span class="font-awesome"> </span>mobilisation on general interest : </div>
                <h3 class="playfair bold _25">Make.org&#x27;s approach based on consensus</h3>
                <div class="font-size-16 black-50 margin-top-20 margin-bottom-30">We are convinced that societal changes can only come from common ideas. This is why Make.org&#x27;s approach always consists in looking for the common ground upon which collective engagement can be built. Our society is becoming more and more fragmented, we believe that involving citizens in those shared ideas is the best way to reconcile society and handle our disagreements.</div>
                <a href="https://about.make.org/en/who-are-we" target="_blank" class="cta">Learn more</a>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div data-w-tab="consultation" class="container1140 w-clearfix w-tab-pane w--tab-active">
        <div class="colright">
          <div class="card padding-0"><img src="images/sial-background2x.jpg" sizes="(max-width: 767px) 100vw, (max-width: 991px) 32vw, 360px" srcset="images/sial-background2x-p-500.jpeg 500w, images/sial-background2x-p-800.jpeg 800w, images/sial-background2x-p-1600.jpeg 1600w, images/sial-background2x-p-2000.jpeg 2000w, images/sial-background2x-p-2600.jpeg 2600w, images/sial-background2x.jpg 2880w" alt="">
            <div class="padding-20">
              <div class="cardtitre w-clearfix">Why this consultation?</div>
              <div class="black-50">Health, transparency, eco-responsibility, food justice – the pandemic has brought the deep issues impacting our industry into the spotlight. Never has the need for change and reinvention been so strong. Food professionals of the world, we are calling on you to pool your collective intelligence, to develop the solutions together, as a community, to offer food that’s healthy, balanced, eco-friendly, fair and accessible to the greatest number.</div>
            </div>
          </div>
          <div class="card">
            <div class="cardtitre w-clearfix"><strong>THIS CONSULTATION WAS INITIATED BY</strong></div>
            <div class="w-layout-grid pourquoi-grid-initiateurs cese _2">
              <a href="https://www.sialparis.fr/" target="_blank" class="w-inline-block">
                <div class="pourquoi-initiateur-container resultat"><img src="images/Sial.svg" height="" alt="Kering" class="img-fit-fill"></div>
              </a>
              <a href="http://about.make.org/post/la-croix" target="_blank" class="w-inline-block"></a>
            </div>
          </div>
          <div class="card">
            <div class="cardtitre w-clearfix">Share this consultation</div>
            <div class="embedsharethis w-embed">
              <div class="sharethis-inline-share-buttons"></div>
            </div>
          </div>
        </div>
        <div class="colleft">
          <div class="mobilemargins margintop0">
            <div class="card">
              <div class="cardtitre"><span class="font-awesome"></span> context</div>
              <div class="black-50">The 2020 edition of SIAL Paris is set to launch a new dynamic by opening debate around a powerful and unifying theme: #Own the Change. Through multiple actions and especially this consultation, SIAL Paris wants to unite food professionals across the world around the major transformations taking place in the industry. The answers of food professionals in France and all around the world helped highlight 9 key ideas.</div>
            </div>
            <div class="card">
              <div class="cardtitre"><span class="font-awesome"></span>key figures</div>
              <div class="aines-restitution-table w-row">
                <div class="aines-restitution-table-chiffres w-col w-col-4 w-col-tiny-tiny-stack w-col-small-4">
                  <div class="trade"><strong>6 593</strong></div>
                  <div>participants</div>
                </div>
                <div class="aines-restitution-table-chiffres w-col w-col-4 w-col-tiny-tiny-stack w-col-small-4">
                  <div class="trade"><strong>353</strong></div>
                  <div>proposals</div>
                </div>
                <div class="w-col w-col-4 w-col-tiny-tiny-stack w-col-small-4">
                  <div class="trade"><strong>16 764</strong></div>
                  <div>votes</div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="cardtitre"><span class="font-awesome"></span><strong>9 key ideas</strong><br></div>
              <div class="margin-top-30 w-clearfix">
                <div class="aines-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold"><strong>Promote the  consumption  of local, organic and seasonal produce<br></strong></div>
                </div>
                <div class="aines-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold"><strong>Foster a more sustainable agriculture<br></strong></div>
                </div>
                <div class="aines-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold"><strong>Reduce  the production and use of packaging, especially plastic, and encourage alternatives <br></strong></div>
                </div>
                <div class="aines-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold"><strong>Increase product   transparency (quality and environmental impact) </strong><br></div>
                </div>
                <div class="aines-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold"><strong>Increase consumption of plant-based foods as well as develop plant-based sectors</strong><br></div>
                </div>
                <div class="aines-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold"><strong>Reduce the production and consumption of overly sweet, salty or processed products and promote healthy foods</strong><br></div>
                </div>
                <div class="aines-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold"><strong>Raise awareness about the food of tomorrow, especially among the young</strong><br></div>
                </div>
                <div class="aines-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold"><strong>Reduce waste and encourage redistribution </strong><br></div>
                </div>
                <div class="aines-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold"><strong>Pay farmers better and help smallholders financially</strong><br></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="cardtitre">MAPPING OF THE DEBATE</div>
              <div data-delay="4000" data-animation="slide" class="aines-slider w-slider" data-autoplay="false" data-easing="ease" data-hide-arrows="true" data-disable-swipe="false" data-autoplay-limit="0" data-nav-spacing="3" data-duration="500" data-infinite="true">
                <div class="aines-slider-mask w-slider-mask">
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre color sial"><strong>Cited Topics<br></strong></div>
                      <div class="aines-slider-graphe-container"><img src="images/Thèmes-plébiscités---desktop2x_1.jpg" width="600" sizes="(max-width: 479px) 100vw, (max-width: 767px) 92vw, (max-width: 991px) 55vw, (max-width: 1279px) 54vw, 690px" srcset="images/Thèmes-plébiscités---desktop2x_1-p-500.jpeg 500w, images/Thèmes-plébiscités---desktop2x_1-p-1080.jpeg 1080w, images/Thèmes-plébiscités---desktop2x_1.jpg 1202w" alt="" class="alimentation-restitution-graphe-desktop"><img src="images/Thèmes-plébiscités---mobile2x_2.jpg" width="350" sizes="(max-width: 479px) 75vw, 100vw" srcset="images/Thèmes-plébiscités---mobile2x_2-p-500.jpeg 500w, images/Thèmes-plébiscités---mobile2x_2.jpg 700w" alt="" class="aines-restitution-graphe-mobile"></div>
                      <div class="slider-legende"></div>
                    </div>
                  </div>
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre color sial"><strong>Cited Solutions<br></strong></div>
                      <div class="aines-slider-graphe-container"><img src="images/Solutions-plébiscitées----desktop2x_1.jpg" width="600" sizes="(max-width: 479px) 100vw, (max-width: 767px) 92vw, (max-width: 991px) 55vw, (max-width: 1279px) 54vw, 690px" srcset="images/Solutions-plébiscitées----desktop2x_1-p-1080.jpeg 1080w, images/Solutions-plébiscitées----desktop2x_1.jpg 1200w" alt="" class="alimentation-restitution-graphe-desktop"><img src="images/Solutions-plébiscitées----mobile2x_1.jpg" width="350" sizes="(max-width: 479px) 75vw, 100vw" srcset="images/Solutions-plébiscitées----mobile2x_1-p-500.jpeg 500w, images/Solutions-plébiscitées----mobile2x_1.jpg 702w" alt="" class="aines-restitution-graphe-mobile"></div>
                      <div class="slider-legende"></div>
                    </div>
                  </div>
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre color sial margin-top-20"><strong>Cited Stakeholders<br></strong></div>
                      <div class="slider-graphe-container"><img src="images/Acteurs-cités---desktop2x.jpg" width="600" sizes="(max-width: 479px) 100vw, (max-width: 767px) 92vw, (max-width: 991px) 55vw, (max-width: 1279px) 54vw, 690px" srcset="images/Acteurs-cités---desktop2x-p-500.jpeg 500w, images/Acteurs-cités---desktop2x-p-1080.jpeg 1080w, images/Acteurs-cités---desktop2x.jpg 1202w" alt="" class="alimentation-restitution-graphe-desktop"><img src="images/Acteurs-cités---mobile2x.jpg" width="350" sizes="(max-width: 479px) 75vw, 100vw" srcset="images/Acteurs-cités---mobile2x-p-500.jpeg 500w, images/Acteurs-cités---mobile2x.jpg 700w" alt="" class="aines-restitution-graphe-mobile"></div>
                      <div class="slider-legende"></div>
                    </div>
                  </div>
                </div>
                <div class="slider-arrow-left w-slider-arrow-left"><img src="images/arrow-left.png" width="40" alt=""></div>
                <div class="slider-arrow-right w-slider-arrow-right"><img src="images/arrow-right.png" width="40" alt=""></div>
                <div class="aines-slider-nav w-slider-nav w-slider-nav-invert"></div>
              </div>
            </div>
            <div class="card">
              <div class="cardtitre"><span class="font-awesome yellow"></span>MOST DISCUSSED SOLUTIONS<br></div>
              <div class="black-50"><em>The controversial proposals have received as many positive votes as negative votes (their support rate is between 33% and 66%). Here are the most controversial proposals from the consultation. </em><br></div>
              <div class="margin-top-30 w-clearfix">
                <div class="aines-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold"><strong>We should stop making the small farms pay for the (ORGANIC) logo.<br></strong></div>
                </div>
                <div class="aines-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold"><strong>We should stop consuming animals and products from monocultures and polluting cultures.<br></strong></div>
                </div>
                <div class="aines-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold"><strong>We should forbid slaughter and transportation of animals further than 150km from the breeding area, for the environment and animal welfare.<br></strong></div>
                </div>
                <div class="aines-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold"><strong>We should tax, at an EU scale, food and package waste from food companies.<br></strong></div>
                </div>
                <div class="aines-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold"><strong>We should support restaurant professionals to develop their plant-based range.<br></strong></div>
                </div>
                <div class="aines-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold"><strong>We should ban highly sweetened products.<br></strong></div>
                </div>
              </div>
            </div>
            <div class="card sial">
              <div class="cardtitre">WHO PARTICIPATED TO THIS CONSULTATION?</div>
              <div data-delay="4000" data-animation="slide" class="aines-slider-population w-hidden-tiny w-slider" data-autoplay="false" data-easing="ease" data-hide-arrows="true" data-disable-swipe="false" data-autoplay-limit="0" data-nav-spacing="3" data-duration="500" data-infinite="true">
                <div class="aines-slider-mask-population w-slider-mask">
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre color sial">Top 20 Countries</div>
                      <div class="aines-slider-graphe-container"><img src="images/qui-a-participé2x_6.jpg" width="692" sizes="(max-width: 479px) 100vw, (max-width: 767px) 91vw, (max-width: 991px) 55vw, (max-width: 1279px) 54vw, 690px" srcset="images/qui-a-participé2x_6-p-500.jpeg 500w, images/qui-a-participé2x_6-p-1080.jpeg 1080w, images/qui-a-participé2x_6.jpg 1384w" alt="" class="aines-restitution-graphe-desktop"><img src="images/grandes-preoccupations---mobile.png" width="350" sizes="100vw" srcset="images/grandes-preoccupations---mobile-p-500.png 500w, images/grandes-preoccupations---mobile.png 700w" alt="" class="aines-restitution-graphe-mobile"></div>
                    </div>
                  </div>
                </div>
                <div class="slider-arrow-left w-slider-arrow-left"><img src="images/arrow-left.png" width="40" alt=""></div>
                <div class="slider-arrow-right w-slider-arrow-right"><img src="images/arrow-right.png" width="40" alt=""></div>
                <div class="aines-slider-nav sial w-slider-nav w-slider-nav-invert"></div>
              </div>
              <div data-delay="4000" data-animation="slide" class="aines-slider-population-mobile w-hidden-main w-hidden-medium w-hidden-small w-slider" data-autoplay="false" data-easing="ease" data-hide-arrows="false" data-disable-swipe="false" data-autoplay-limit="0" data-nav-spacing="3" data-duration="500" data-infinite="true">
                <div class="aines-slider-mask-population w-slider-mask">
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre color sial margin-top-20">Top 20 Countries - 1/2</div>
                      <div class="aines-slider-graphe-container"><img src="images/mobilisation-territoire.png" width="650" sizes="100vw" srcset="images/mobilisation-territoire-p-500.png 500w, images/mobilisation-territoire-p-800.png 800w, images/mobilisation-territoire-p-1080.png 1080w, images/mobilisation-territoire.png 1300w" alt="" class="aines-restitution-graphe-desktop"><img src="images/qui-a-participé-P1---mobile2x_6.jpg" width="350" sizes="(max-width: 479px) 75vw, 100vw" srcset="images/qui-a-participé-P1---mobile2x_6-p-500.jpeg 500w, images/qui-a-participé-P1---mobile2x_6.jpg 702w" alt="" class="aines-restitution-graphe-mobile"></div>
                    </div>
                  </div>
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre color sial margin-top-20">Top 20 Countries - 2/2</div>
                      <div class="aines-slider-graphe-container"><img src="images/mobilisation-territoire.png" width="650" sizes="100vw" srcset="images/mobilisation-territoire-p-500.png 500w, images/mobilisation-territoire-p-800.png 800w, images/mobilisation-territoire-p-1080.png 1080w, images/mobilisation-territoire.png 1300w" alt="" class="aines-restitution-graphe-desktop"><img src="images/qui-a-participé-P2---mobile2x_5.jpg" width="350" sizes="(max-width: 479px) 75vw, 100vw" srcset="images/qui-a-participé-P2---mobile2x_5-p-500.jpeg 500w, images/qui-a-participé-P2---mobile2x_5.jpg 700w" alt="" class="aines-restitution-graphe-mobile"></div>
                    </div>
                  </div>
                </div>
                <div class="slider-arrow-left w-slider-arrow-left"><img src="images/arrow-left.png" width="40" alt=""></div>
                <div class="slider-arrow-right w-slider-arrow-right"><img src="images/arrow-right.png" width="40" alt=""></div>
                <div class="aines-slider-nav w-slider-nav w-slider-nav-invert"></div>
              </div>
            </div>
            <div class="card">
              <div class="cardtitre">Request THE FULL REPORT</div>
              <div class="black-50"><strong>To access the full report of the consultation, you can send a request at </strong>
                <a href="mailto:contact@make.org">contact@make.org</a><strong><br></strong>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <script src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=59833d390a24e50001b873d8" type="text/javascript" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="js/make-org-site-corpo.js" type="text/javascript"></script>
  <!-- [if lte IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/placeholders/3.0.2/placeholders.min.js"></script><![endif] -->
  <script>
  $('.linkconsultationvff').on('click', function (evt) {
    $('.tabconsultationvff').triggerHandler('click');
    evt.preventDefault();
  });
  $('#link-partenaires').on('click', function (evt) {
    $('.tabpourquoi').triggerHandler('click');
    evt.preventDefault();
  });
  $('.link-pourquoi').on('click', function (evt) {
    $('.tabpourquoi').triggerHandler('click');
    evt.preventDefault();
  });
  $('#cta-aines-1').on('click', function (evt) {
    $('.tabconsultationvff').triggerHandler('click');
    evt.preventDefault();
  });
$("#cta-aines-1").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$("#cta-aines-2").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$("#cta-aines-3").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$("#cta-aines-4").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$(document).on("ready", function(){
  fbq('trackCustom', 'display-restitution', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
</script>
</body>
</html>
